/*******************************************************************************
 *
 * File Name: OLCoperations.h
 * Author: Richard Baxter
 * Project: Optional Line Creator
 * Project Version: 1c1b 19-Sept-09 (part file white space/syntax requirement relaxation, Added UI option to create edge line instead of optional line where the angle between the two intersecting polygons is less than x degrees)
 * First Major Release: 1b9b 12-June-07
 * Comments: NB - no recursive parsing.
 *
 *******************************************************************************/

#include "SHAREDvars.h"
#include "SHAREDglobalDefs.h"

bool edgeLinesVerticiesAndOLVerticsOnSamePlane(vec* edgeLineVertex1, vec* edgeLineVertex2, vec* optionalLineVertex1, vec* optionalLineVertex2);


